{
    "title": "Select analysis package",
    "noPackagesAvailable": "No packages available",
    "selectThisPackage": "Select this package",
    "selectPackage": "Select package",
    "comparePackages": "Compare packages"
}